from folkugat_web.api.router import get_router

from . import cartell, index, live, notes

router = get_router()
router.include_router(cartell.router)
router.include_router(index.router)
router.include_router(live.router)
router.include_router(notes.router)

__all__ = ["router"]
